cd doesnt work, it says that I need to download framework 2.

December 8, 2011 at 11:32:18
Specs: Windows XP
cd player wont work, says I need framework 2.0, but cannot download it.

See More: cd doesnt work, it says that I need to download framework 2.

Report •


#1
December 8, 2011 at 11:41:53
Why cant you download it
Do you get an error or what.

Report •
Related Solutions


Ask Question